Package org.apache.sysds.runtime.compress.utils

## Class DblArrayIntListHashMap.DArrayIListEntry

- java.lang.Object
- - org.apache.sysds.runtime.compress.utils.DblArrayIntListHashMap.DArrayIListEntry

Enclosing class:
  DblArrayIntListHashMap

    public static class DblArrayIntListHashMap.DArrayIListEntry
    extends Object

### Field Summary

Fields
`DblArray` `key`
`IntArrayList` `value`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### key

    public final DblArray key

#### value

    public final IntArrayList value